package com.meeting.demo.menu;

import android.content.Context;

import com.huawei.hwmconf.presentation.dependency.menu.IConfMenu;

import java.util.ArrayList;
import java.util.List;

public class ConfVideoToolbarMenuCreator {

    public static List<IConfMenu> createConfVideoToolbarMenus(Context context, boolean isCustomAddAttendeeMenuSupported) {
        return new ArrayList<>();
    }

    public static List<IConfMenu> createConfVideoToolbarMoreMenus(Context context, boolean isCustomAddAttendeeMenuSupported) {
        return new ArrayList<>();
    }
}
